.BCDirectoryAdmin
{
	border:solid 0px green;
	margin:0 auto;
	padding:20px;
	width: 768px;
}

.BCDirectoryAdmin, .BCDirectoryAdmin td {
	font-family:Arial;
	font-size:12px;
}

.BCDirectoryAdmin .PageTitle {
	font-family:Arial;
	font-size:24px;
	letter-spacing:-1px;
	color:#ED8A00;
	margin:12px;
	display:block;
}

